package com.ycgis.macall.personalcenter.m.event;

import com.ycgis.macall.personalcenter.m.adapterbean.MessageBean;

import java.util.List;

/**
 * created by:   Macall
 * create time:  2023/12/6 15:07
 * copyright:    @ruansee.com
 * Describe:
 */
public class MessageEvent {
    private int count;
    private String msg;
    private List<MessageBean> messageBeanList;

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<MessageBean> getMessageBeanList() {
        return messageBeanList;
    }

    public void setMessageBeanList(List<MessageBean> messageBeanList) {
        this.messageBeanList = messageBeanList;
    }
}
